
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17588

[BCR1093][Android][3rd Party Transfer Add Favourite from Transfer Services menu][OTP Screen]

Unable Click Cancel Button

07 September 2023 10:01 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login without enrol biometric

2. Click Transfer Services

3. Click Transfer Within BIBD (3rd Party)

4. Click Add Favourite

5. Input nickname and account number

6. Click Next

7. AT confirmation screen, click Confirm

8. At OTP screen, click Cancel button

Issue:

Nothing happen when click Cancel button

Expected:

Click Cancel button - Able to navigate to Main screen

History

#1 - 13 September 2023 04:51 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 13 September 2023 05:06 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 13 September 2023 08:13 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#4 - 15 September 2023 05:26 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested Good
